BODY.homepage {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

BODY.homepage A:link {
	color: #C52929;
}

BODY.homepage img {
	border: 0;
}

BODY.homepage A:visited {
	color: #C52929;
}

BODY.homepage A:hover {
	color: #E1A031;
}

BODY.homepage td.blogarea {
	background-color: #ffffff;
	background-image: url('../images/h_blogbg.gif');
	background-repeat: no-repeat;
	padding: 6px;
}

BODY.homepage td.nextbox {
	background-color: #cccccc;
	padding: 5px;
}

BODY.homepage td.nextbox P {
	font-family: verdana, helvetica, sans-serif;
	color: #444444;
	font-size: 12px;
}

BODY.homepage td.buttonw {
	background-color: #f0f0f0;
	padding: 3px;
}

BODY.homepage td.buttonw P {
	font-family: verdana, helvetica, sans-serif;
	color: #444444;
	font-weight: bold;
	font-size: 11px;
}

BODY.homepage td.buttonw A:link {
	text-decoration: none;
}

BODY.homepage td.buttonw A:visited {
	text-decoration: none;
}

BODY.homepage td.buttonw A:hover {
	text-decoration: none;
}


BODY.homepage td.button {
	background-color: #dedede;
	padding: 3px;
}

BODY.homepage td.button P {
	font-family: verdana, helvetica, sans-serif;
	color: #444444;
	font-weight: bold;
	font-size: 11px;
}

BODY.homepage td.button A:link {
	text-decoration: none;
}

BODY.homepage td.button A:visited {
	text-decoration: none;
}

BODY.homepage td.button A:hover {
	text-decoration: none;
}


BODY.homepage div.hiddenmenu {
	position: absolute;
	z-index: 99;
	visibility: hidden;		
}

BODY.homepage table.menutop td.item {
	background-color: #ffffff;
	border: 1px solid #eeeeee;
}

BODY.homepage table.menutop td.item P {
	font-family: verdana, helvetica, sans-serif;
	color: #444444;
	font-size: 11px;
}

BODY.homepage table.menutop td.item A:link {
	text-decoration: none;
}

BODY.homepage table.menutop td.item A:visited {
	text-decoration: none;
}

BODY.homepage table.menutop td.item A:hover {
	text-decoration: none;
}

BODY.homepage table.menutop td.itemroll {
	background-color: #F58406;
	border: 1px solid #eeeeee;
}

BODY.homepage table.menutop td.itemroll P {
	font-family: verdana, helvetica, sans-serif;
	color: #ffffff;
	font-size: 11px;
}

BODY.homepage table.menutop td.itemroll A:link {
	text-decoration: none;
}

BODY.homepage table.menutop td.itemroll A:visited {
	text-decoration: none;
}

BODY.homepage table.menutop td.itemroll A:hover {
	text-decoration: none;
	color: #ffffff;
}


BODY.homepage td.buttonr A:link {
	text-decoration: none;
	color: #ffffff;
}

BODY.homepage td.buttonr A:visited {
	text-decoration: none;
	color: #ffffff;
}

BODY.homepage td.buttonr A:hover {
	text-decoration: none;
	color: #ffffff;
}


BODY.homepage td.buttonr {
	background-color: #F58406;
	padding: 3px;
}

BODY.homepage td.buttonr P {
	font-family: verdana, helvetica, sans-serif;
	color: #444444;
	font-weight: bold;
	font-size: 11px;
}



BODY.homepage .showtitle {
	font-family: verdana, helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	color: #994444;
}

BODY.homepage .chat {
	font-family: verdana, helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #666666;
}

BODY.homepage td.blogarea P {
	font-family: verdana, helvetica, sans-serif;
	color: #636363;
	font-size: 10px;
}

BODY.homepage td.blogarea .bloginfo {
	font-family: verdana, helvetica, sans-serif;
	color: #222222;
	font-size: 10px;
}

BODY.homepage td.blogarea A.bloghead:link {
	font-family: verdana, helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
}

BODY.homepage td.blogarea A.bloghead:visited {
	font-family: verdana, helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
}

BODY.homepage td.blogarea A.bloghead:hover {
	font-family: verdana, helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
}


BODY.homepage .searchbox {
	background-color: #ffffff;
	height: 18px;
	width: 130px;
	font-family: verdana, helvetica, sans-serif;
	font-size: 11px;
}

BODY.homepage .subbox {
	background-color: #ffffff;
	height: 18px;
	width: 220px;
	font-family: verdana, helvetica, sans-serif;
	font-size: 10px;
}

BODY.homepage .searchbutton {
	list-style-type: disc;
	list-style-position: inside;
	font-family: verdana, helvetica, sans-serif;
	font-size: 10px;
	letter-spacing: 1px;
	height: 19px;
	line-height: 17px;
	color: #ffffff;
	border: 1px #C31F1F solid;
	background-color: #C31F1F;
}

BODY.homepage P.bottomarea {
	font-family: verdana, helvetica, sans-serif;
	font-size: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

BODY.homepage P {
	color: #666666;
}

BODY.homepage A.bottomlink:link {
	color: #C52929;
	font-family: verdana, helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

BODY.homepage A.bottomlink:visited {
	color: #C52929;
	font-family: verdana, helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

BODY.homepage A.bottomlink:hover {
	color: #E1A031;
	font-family: verdana, helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

BODY.homepage td.sidebar {
	background-color: #3d3d3d;
	vertical-align: top;
	text-align: center;
	width: 120px;
	padding: 90px 15px 10px 15px;
}

BODY.homepage td.sidebar_sm {
	background-color: #3d3d3d;
	vertical-align: top;
	text-align: center;
	width: 50px;
}

BODY.homepage td.sidebar p {
	font-family: verdana, helvetica, sans-serif;
	font-size: 10px;
	color: #aaa;
}

/*----- www.pbs.org/wgbh/frontline --- */

BODY.homepage  #warn A:link {
	color: #ffffff;
	text-decoration: none;
}

BODY.homepage #warn A:visited {
	color: #ffffff;
	text-decoration: none;
}